Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - n -

- NearlyEqual() : host.h
- new_cell() : structures.h
- new_hash_table() : closed.h , closed.cpp
- new_seam() : seam.cpp , seam.h
- new_seam_list() : seam.h , seam.cpp
- new_split() : split.cpp , split.h
- new_state() : states.cpp , states.h
- NewAdaptedClass() : adaptive.cpp , adaptive.h
- NewBitVector() : bitvec.h , bitvec.cpp
- NewCharDescription() : featdefs.cpp , featdefs.h
- NewChiStruct() : cluster.cpp
- NewClass() : protos.cpp , protos.h
- NewEdgePoint() : mfoutline.cpp , mfoutline.h
- NewEllipticalProto() : cluster.cpp
- NewFeature() : ocrfeatures.cpp , ocrfeatures.h
- NewFeatureSet() : ocrfeatures.cpp , ocrfeatures.h
- NewIntClass() : intproto.cpp , intproto.h
- NewIntTemplates() : intproto.h , intproto.cpp
- NewLabeledClass() : commontraining.cpp , commontraining.h
- NewLabeledList() : commontraining.cpp , commontraining.h
- NewMicroFeature() : mfdefs.cpp , mfdefs.h
- NewMixedProto() : cluster.cpp
- NewPermanentTessCallback() : tesscallback.h
- newseam() : seam.h
- NewSimpleProto() : cluster.cpp
- NewSphericalProto() : cluster.cpp
- NewTempConfig() : adaptive.cpp , adaptive.h
- NewTempProto() : adaptive.cpp , adaptive.h
- NewTessCallback() : tesscallback.h
- next_anti_left_seg() : fpchop.cpp , fpchop.h
- next_anti_right_seg() : fpchop.cpp , fpchop.h
- next_clock_left_seg() : fpchop.cpp , fpchop.h
- next_clock_right_seg() : fpchop.cpp , fpchop.h
- NextDirectionChange() : mfoutline.h , mfoutline.cpp
- NextExtremity() : mfoutline.cpp , mfoutline.h
- NextSample() : cluster.h , cluster.cpp
- non_0_digit() : reject.h
- NormalBucket() : cluster.cpp
- NormalDensity() : cluster.cpp
- Normalize() : commontraining.h , commontraining.cpp
- NormalizedAngleFrom() : fpoint.cpp , fpoint.h
- NormalizeOutline() : mfoutline.h , mfoutline.cpp
- NormalizeOutlineX() : outfeat.cpp , outfeat.h
- NormalizePicoX() : picofeat.cpp
- NormEvidenceOf() : normmatch.cpp
- nth_cell() : oldlist.h , oldlist.cpp
- NumberOfProtos() : commontraining.cpp , commontraining.h
- NumBucketsMatch() : cluster.cpp